%define module_name Graphics-GVG-OpenGLRenderer
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/UUID.pm) perl(ExtUtils/MakeMaker.pm) perl(Graphics/GVG.pm) perl(Imager.pm) perl(Math/Trig.pm) perl(Moose.pm) perl(OpenGL.pm) perl(Test/Pod.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.4
Release: alt1
Summary: Turn a GVG file into OpenGL code
Group: Development/Perl
License: bsd
URL: http://www.wumpus-cave.net

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TM/TMURRAY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE TODO CHANGELOG examples
%perl_vendor_privlib/G*

%changelog
* Thu Nov 15 2018 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1
- initial import by package builder

